﻿@charset "UTF-8";

/* 공통 약속어 */
.blind {position: absolute; width: 1px; height: 1px; clip: rect(0 0 0 0); overflow: hidden;}
.clearfix::after{content:''; display: block; clear: both;}
.poppins{font-family: 'Poppins', sans-serif;}
.scrollFix{overflow: hidden; width: 100%; height: 100%;}

/* 공통 */
html,body{font-family: 'Noto Sans KR', sans-serif; color: #333; min-width: 1460px;}
html.fp-enabled, html.fp-enabled body{overflow-x: auto!important;}/* 20221019 추가 */
img {display: block; width: 100%; height: auto;}
a{color: #333;}
#skipNav {display: block; overflow: hidden; height: 1px; width: 1px; margin: 0 -1px -1px 0; font-size: 0; line-height: 0; background: #fff;}
#skipNav:hover, #skipNav:active, #skipNav:focus {width: 100%; height: auto; font-size: 16px; color: #000; line-height: normal; text-align: center; position: fixed; top: 0; left: 0; z-index: 20;}

/* 등장 페이드인 */
.fadeInDown{transform: translateY(-30px); opacity: 0; transition: transform .6s, opacity .6s;}
.aniActive .fadeInDown{transform: translateY(0); opacity: 1;}
.fadeInDown.active{transform: translateY(0); opacity: 1;}
.fadeInDownSlow{transform: translateY(-30px); opacity: 0; transition: transform 1s, opacity 1s; transition-delay: .5s;}
.fadeInDownSlow.active{transform: translateY(0); opacity: 1;}

/* wrapper */
.container{width: 1300px; padding: 0 80px; margin: 0 auto;}
.container-grey{background: #f9f9f9;}

/* Header */
.header{position: fixed; z-index: 10; top: 0; left: 0; width: 100%; min-width: 1460px; border-bottom: 1px solid rgba(204,204,204,0.3); transition: background-color .3s;}/* 20221020 수정 */
.fp-enabled .header{position: absolute; transform: none!important;}/* 20221020 추가 *//* 20221020_2 수정 */
.header_wrapper{width: 100%; height: 80px; display: flex; align-items: center; justify-content: space-between; padding: 0 80px; box-sizing: border-box;}
.header_logo{display: block; width: 246px; height: 36px; background: url('../images/common/logo_color.png') no-repeat center / cover;}
.header_gnb{position: absolute; top: 0; left: 50%; transform: translateX(-50%);}

.gnb{display: flex; flex-wrap: nowrap;}
/* 20221020 삭제 :: S */
/* @media all and ( max-width:1400px ) {
    .gnb{display: none;}
} */
/* 20221020 삭제 :: E */
.gnb_1dItem{position: relative;}
.gnb_1dLink{display: block; height: 80px; line-height: 80px; padding: 0 60px; font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 500; letter-spacing: -0.025em; transition: color .3s; white-space: nowrap;}
.gnb_1dItem.active .gnb_1dLink{background: #4166b0; color: #fff;}

.gnb_2d{visibility: hidden; position: absolute; top: 100%; left: 0; width: 100%; padding: 30px 0; background: #4166b0; text-align: center; transform: translateY(20px); opacity: 0; transition: transform .3s, opacity .3s, visibility .3s;}
.gnb_1dItem.active .gnb_2d{visibility: visible; transform: translateY(0); opacity: 1;}
.gnb_2dItem{margin-top: 15px;}
.gnb_2dItem:first-child{margin-top: 0;}
.gnb_2dLink{font-size: 16px; letter-spacing: -0.025em; color: #fff; margin-top: 15px;}
.gnb_2dLink:hover,.gnb_2dLink:focus{color: #91b6ff;}

.header_hamBtn{display: block; width: 28px; height: 20px; background: url('../images/common/ico/ico_ham_black.png') no-repeat center / cover;}

.header.header-white{border-bottom-color: rgba(255, 255, 255, 0.3);}
.header-white .header_logo{background-image: url('../images/common/logo_white.png');}
.header-white .gnb_1dLink{color: #fff;}
.header-white .header_hamBtn{background-image: url('../images/common/ico/ico_ham_white.png');}

.header-bg{background: #fff;}

/* menuPop */
.menuPop{position: fixed; top: 0; left: 0; width: 100%; height: 100%; visibility: hidden; opacity: 0; transition: .2s;  z-index: 20;}
.menuPop.active{visibility: visible; opacity: 1;}
.menuPop_dimmed{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6);}
.menuPop_pop{width: 500px; height: 100%; position: absolute; top: 0; right: -500px; overflow-y: auto; padding: 125px 80px 0 60px; box-sizing: border-box; transition: right .2s; background: #4166b0 url('../images/common/bg/bg_menuPop.png') no-repeat right bottom / 252px 310px;}
.menuPop.active .menuPop_pop{right: 0;}
.menuPop_close{position: absolute; top: 30px; right: 80px; display: block; width: 22px; height: 22px; background: url('../images/common/ico/ico_pop_close.png') no-repeat center / cover;}

.wholeMenu_1dItem{margin-top: 29px;}
.wholeMenu_1dItem:first-child{margin-top: 0;}
.wholeMenu_1dLink{display: block; width: 100%;position: relative; font-family: 'Poppins', sans-serif; font-size: 40px; font-weight: 700; letter-spacing: -0.025em; color: #fff;}
.wholeMenu_1dLink-hasChild::after{content:''; display: block; width: 30px; height: 15px; position: absolute; top:50%; right: 0; margin-top: -7.5px; background: url('../images/common/ico/ico_arw_down_30x15.png') no-repeat center / cover;}
.wholeMenu_1dLink-hasChild.active::after{background-image: url('../images/common/ico/ico_arw_up_30x15.png');}

.wholeMenu_2d{padding : 23px 0 17px}
.wholeMenu_2dItem{margin-top: 15px;}
.wholeMenu_2dItem:first-child{margin-top: 0;}
.wholeMenu_2dLink{font-size: 20px; letter-spacing: -0.04em; color: #fff; position: relative; transition: .2s;}
.wholeMenu_2dLink:hover,.wholeMenu_2dLink:focus{color: #91b6ff;}
.wholeMenu_2dLink:hover::after,.wholeMenu_2dLink:focus::after{content:''; display: block; width: 100%; height: 2px; background: #91b6ff; position: absolute; left: 0; bottom: 0;}

/* Footer */
.footer{padding: 60px 0 70px; background: #222;}
.footer .container{display: flex; justify-content: space-between;}
.footer_info::after{content:''; display: block; clear: both;}
.footer_infoItem{float: left; font-size: 16px; color: #ccc; margin-left: 31px; margin-bottom: 15px; position: relative; letter-spacing: -0.025em;}
.footer_infoItem::before{content: ''; display: block; width: 1px; height: 12px; position: absolute; left: -15px; top: 50%; margin-top: -5px; background: #555;}
.footer_infoItem.footer_infoItem-br{clear: both; margin-left: 0;}
.footer_infoItem:first-child::before,.footer_infoItem.footer_infoItem-br::before{display: none;}
.footer_infoItem:first-child{margin-left: 0;}
.footer_infoItem a{color: #ccc;}
.footer_copy{font-size: 16px; color: #777; letter-spacing: -0.025em; margin-top: 10px;}
.footer_logo{display: block; width: 246px; height: 36px; background: url('../images/common/logo_gray.png') no-repeat center / cover;}